SDL_JoystickGetButton(3)

NAME
SDL_JoystickGetButton - Get the current state of a given button on a given joystick

SYNOPSIS

#include "SDL.h"

Uint8 SDL_JoystickGetButton(SDL_Joystick *joystick, int button);

DESCRIPTION

SDL_JoystickGetButton returns the current state of the given button on the given joystick.

RETURN VALUE

1 if the button is pressed. Otherwise, 0.

SEE ALSO

SDL_JoystickNumButtons